*{ margin: 0; padding:0; }

body{
	font: 68% "Lucida Sans Unicode", "Lucida Sans", verdana, arial, helvetica; color: #666;
	background-color: #ffffff; background-image:url(images/bg.gif);
	text-align: center; margin:0px; padding:0px;
	}


#container {width:800px; border:0px;  text-align:center; padding:0px; margin:0px;}

#main {width:800px; padding: 0px; background-color: #ccc; border: 0px; text-align: left; 
		margin: 0 auto; height:auto; overflow: visible; position: relative; float:left; 
		background-image:url(images/medway.jpg); background-position:center; background-repeat:no-repeat;}

#top {width:800px; height:auto; text-align: left; color: #FFF; background-color: #4C2245;}
#header {width:760px; height:90px; text-align: left; padding:0px; margin:0px; padding-left: 20px; padding-top: 15px; border: 0px;}

/*New for News page */
#top2 {width:623px; height:auto; text-align: left; color: #FFF; background-color: #4C2245;}
#header2 {width:573px; height:30px; text-align: left; padding:0px; margin:0px; padding-left: 20px; padding-top: 15px; border: 0px;}
/*End of New for News page */


#links {width:740px; height:auto; padding:0px; margin:0px; padding-left: 30px; padding-right: 30px; padding-top: 5px; padding-bottom: 5px; text-align: left; color: #4C2245; background-color: #EBD3E7;  font-size: 110%;}
#links a { color: #4C2245; text-decoration: none;}
#links a:hover { color: #4C2245; text-decoration: underline; }

#content {width:750px; margin: 5px; padding: 20px; padding-top: 230px;  height:auto; overflow: visible; position: relative; text-align:left;}
#content2 {width:700px; margin: 5px; padding: 20px;  height:130px; overflow: visible; position:relative; text-align:left; background-color:#FFF;}

#contentabout {width:750px; margin: 5px; padding: 20px; padding-top: 185px;  height:auto; overflow: visible; position: relative; text-align:left;}
#content2about {width:700px; margin: 5px; padding: 20px;  height:175px; overflow: visible; position:relative; text-align:left; background-color:#FFF;}

#contentv2 {width:750px; margin: 5px; padding: 20px; padding-top: 20px;  height:auto; overflow: visible; position: relative; text-align:left;}
#content2v2 {width:380px; margin: 5px; padding: 20px;  height:340px; overflow: visible; position:relative; text-align:left; background-color:#FFF;}

/*New for News page */
#contentnews {width:750px; margin: 5px; padding: 20px; padding-top: 20px;  height:auto; overflow: visible; position: relative; text-align:left;}
#content2news {width:700px; margin: 5px; padding: 20px;  height:340px; overflow: auto; position:relative; text-align:justify; background-color:#FFF;}
/*End New for News page */

#contentv3 {width:750px; margin: 5px; padding: 20px; padding-top: 20px;  height:auto; overflow: visible; position: relative; text-align:left;}
#content2v3 {width:700px; margin: 5px; padding: 0px;  height:380px; overflow: visible; position:relative; text-align:left;}
#content2v3inner {width:380px; margin: 0px; padding: 20px;  height:150px; overflow: visible; position:relative; text-align:left; background-color:#FFF;}
#content2v3lower {width:700px; margin: 0px; margin-top: 18px; padding: 20px;  padding-bottom: 15px;  height:130px; overflow: visible; position:relative; text-align:left; background-color:#FFF;}


#footer {width:800px; height:auto; margin: 0px; padding: 0px; text-align:center; border: 0px; padding-top:10px; padding-bottom:10px; background-color:#4C2245; color:#EBD3E7; font-size:90%; font-weight:100;}

/*New for News page */
#footer2 {width:623px; height:auto; margin: 0px; padding: 0px; text-align:center; border: 0px; padding-top:10px; padding-bottom:10px; background-color:#4C2245; color:#EBD3E7; font-size:90%; font-weight:100;}
/*End of New for News page */

#copyright {padding-left:30px; text-align:left;}
#design {float:right; padding-right:30px;}
#design a {color:#EBD3E7; text-decoration:none;}
#design a:hover {text-decoration:underline;}



h1,h2,h3,h4,h5,h6{	font-family:  Tahoma, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif; }

h1,h2 { margin-top: 20px; margin-bottom: 10px; }

h3 { margin-top: 0px; margin-bottom: 20px; }

h3 a { color: #666; text-decoration: none; }
h3 a:hover { color: #777; text-decoration: underline; }


/*h2 { margin-top: 25px; margin-bottom: 0; font-size: 16px; }
h2 a { color: #63b4cd; }
h3 { font-size: 14px; color: #666; }*/

p {	line-height: 1.5em;	margin: 1.5em 0 0.5em 0; }

a { color: #666; text-decoration: underline; }
a:hover { color: #777; text-decoration: underline; }
a:active { color: #888; text-decoration: none; }

form {
	/*font-size: 110%;*/
	font-weight: bold;
	font-family: "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
	}

input, textarea, select {
	/*border: 1px solid #C1C0B5;
	background-color: #FAFAF0;*/
	color: #555;
	font-size: 90%;
	}

label {
	/*font-size: 110%;*/
	font-weight: bold;
	}

#button {
	border: 1px solid #C1C0B5;
	background-color: #FAFAF0;
	color: #555;
	/*font-size: 110%;*/
	}

ul {
	margin-left: 2em;
}

.smallpara {
	padding-top:5px; padding-bottom: 0px; margin:0px;
}